/* 
From http://yoast.com/user-stylesheet-nofollows/ 
The following styles will show you which links do not pass
PageRank juice.
*/

/* Nofollow links */
a[rel~=nofollow] {
	background-color: pink!important;
	color: black !important;
	font-weight: normal !important;
	text-decoration: underline !important;
}

/* Nofollow images */
a[rel~=nofollow] img {
	border-bottom: 3px solid pink !important;
}

/* 
From http://katzwebdesign.wordpress.com/?p=333 
The following styles will number the search engine results for
easier SEO searching.
*/

#gsr li, /* Google */
#sw_page li, /* MSN Live */
#ysch #results li, /* Yahoo! */
.results .MSL li, /* AOL Search */
#grid .w .expander li /* Netscape.com */
{ 
	list-style: decimal inside!important;
}

#grid .w .expander li span.map_venname  /* Netscape.com */
{ color:white; text-indent:-1.5em; }

#results, /* AltaVista */
#teoma-results, /* Ask.com */
#webResults, /* AlltheWeb.com Paid */
.resultWell, /* AlltheWeb.com Organic */
#mainframe #results2, /* Snap.com Organic */
#mainframe .sponsored-results, /* Snap.com Paid */
#mainframe #search-col2, /* Snap.com Paid */
td.feed table.results /* Gigablast.com */
{ 
	counter-reset: section; 
}
#results a.res:before, /* AltaVista */
#teoma-results a.L4:before, /* Ask.com */
#webResults p.result:before, /* AlltheWeb.com Paid */
.resultWell p.result:before, /* AlltheWeb.com Organic */
#mainframe #results2 h3.result_title:before, /* Snap.com Organic */
#mainframe .sponsored-results h3.result_title:before, /* Snap.com Paid */
#mainframe #search-col2 h3.result_title:before, /* Snap.com Paid */
.feed table.results table.result .result-title:before /* Gigablast.com */
{ 
	content: counter(section) ". ";
	counter-increment: section; 
}